<html>

<head>
    <style>
        a {
            text-decoration: none;
            color: green;
        }
    </style>
</head>

<body>
    <div className='page-reset-content'>
        <div className='page-reset-primary'>
            <img src={logoImg} alt='' />
            <p>Sua plataforma de estudos online.</p>
        </div>
        <div className='page-reset page-reset-secondary'>
            <main>
                <a href='http://192.168.25.11:3000/reset/{{email}}/{{token}}'>Redefinir minha senha</a>
            </main>
        </div>
    </div>
</body>

</html>